## ros-kinetic-yocs-velocity-smoother 0.8.2

=== debian/changelog ===
ros-kinetic-yocs-velocity-smoother (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 12 Jan 2017 15:33:57 -0000

ros-kinetic-yocs-velocity-smoother (0.8.0-0xenial) xenial; urgency=high

  * option for quieting warning due to unavoidable mux overrides

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 05 May 2016 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.6.2-0xenial) xenial; urgency=high

  * yocs_velocity_smoother: adds node name param to launcher
  * adds a little launcher restructing for muxer and smoother
  * Contributors: Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.6.0-0xenial) xenial; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jul 2014 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.5.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.5.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 04 Nov 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.5.1-0xenial) xenial; urgency=high

  * Unify naming politics for binaries and plugins.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.5.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.4.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.4.0-0xenial) xenial; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.
  * Separate and comment velocity feedback remaps.
  * License link fixed.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.3.0-0xenial) xenial; urgency=high

  * Fix on velocity smoother to deal with low-rate simulated time (namely Stage).
  * Allow using end velocity commands as robot feedback (until now we can use only odometry).

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.2.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 14 Apr 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.2.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.2.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.2.0-0xenial) xenial; urgency=high

  * Catkinized.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.1.3-0xenial) xenial; urgency=high

  * Dynamic reconfigure for velocity/acceleration limits.
  * Fix on deceleration smoothing.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.1.2-0xenial) xenial; urgency=high

  * Add test program.
  * Add licensing.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.1.1-0xenial) xenial; urgency=high

  * Keep direction constant when smoothing velocities, i.e. draw constant arcs. To do so we must sometimes over-limit dv or dw.
  * Bound velocity in addition to acceleration. Also set physically meaningful values for acceleration.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-yocs-velocity-smoother (0.1.0-0xenial) xenial; urgency=high

  * Initial version.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
